#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: G5Plus Ruby Build\n"
"POT-Creation-Date: 2018-12-20 10:24+0700\n"
"PO-Revision-Date: 2017-07-08 15:16+0700\n"
"Last-Translator: \n"
"Language-Team: G5Team\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.4\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"Language: en_GB\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: _e;_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;"
"esc_attr__;esc_attr_e;esc_attr_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;"
"_n_noop:1,2;_nx_noop:1,2,3c;__\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:19
msgid "404"
msgstr ""

#: 404.php:20
msgid "Oops! Page not found"
msgstr ""

#: 404.php:21
msgid ""
"Sorry, but the page you are looking for is not found. Please, make sure "
"you have typed the current URL."
msgstr ""

#: 404.php:22
msgid "Go to home page"
msgstr ""

#: comments.php:17
msgid "No Comments"
msgstr ""

#: comments.php:17
msgid "One Comment"
msgstr ""

#: comments.php:17
msgid "Comments "
msgstr ""

#: comments.php:17
msgid "(%)"
msgstr ""

#: comments.php:24
msgid "<i class=\"fa fa-angle-left\"></i> Previous"
msgstr ""

#: comments.php:25 templates/paging/pagination-ajax.php:34
msgid "Next <i class=\"fa fa-angle-right\"></i>"
msgstr ""

#: inc/ajax.class.php:67
msgid ""
"Sorry, but nothing matched your search terms. Please try again with "
"different keywords."
msgstr ""

#: inc/ajax.class.php:106 inc/ajax.class.php:201
#: templates/woocommerce/loop/canvas-woocommerce-filter.php:23
msgid "Close"
msgstr ""

#: inc/ajax.class.php:109 inc/ajax.class.php:143
msgid "Login"
msgstr ""

#: inc/ajax.class.php:110 inc/ajax.class.php:205
msgid "Hello. Welcome to your account."
msgstr ""

#: inc/ajax.class.php:118 inc/ajax.class.php:213
msgid "Username"
msgstr ""

#: inc/ajax.class.php:125
msgid "Password"
msgstr ""

#: inc/ajax.class.php:136
msgid "NO"
msgstr ""

#: inc/ajax.class.php:137
msgid "YES"
msgstr ""

#: inc/ajax.class.php:138
msgid "Remember me"
msgstr ""

#: inc/ajax.class.php:204 inc/ajax.class.php:231
msgid "Register"
msgstr ""

#: inc/ajax.class.php:220 inc/blog.class.php:422
msgid "Email"
msgstr ""

#: inc/ajax.class.php:234
msgid "The password will be emailed to you!"
msgstr ""

#: inc/ajax.class.php:261
msgid "<strong>ERROR:</strong> "
msgstr ""

#: inc/assets.class.php:213
msgid "More <span class=\"caret\"></span>"
msgstr ""

#: inc/assets.class.php:624
msgid "Sidebar"
msgstr ""

#: inc/blog.class.php:420
msgid "Name"
msgstr ""

#: inc/blog.class.php:421
msgid "Full Name"
msgstr ""

#: inc/blog.class.php:423
msgid "Email Address"
msgstr ""

#: inc/blog.class.php:424
msgid "Website"
msgstr ""

#: inc/blog.class.php:425
msgid "Subject"
msgstr ""

#: inc/blog.class.php:431
msgid "Comment"
msgstr ""

#: inc/blog.class.php:432
msgid "LEAVE A "
msgstr ""

#: inc/blog.class.php:432
msgid "COMMENT"
msgstr ""

#: inc/blog.class.php:435
msgid "Comment Now"
msgstr ""

#: inc/breadcrumbs.class.php:117 inc/breadcrumbs.class.php:132
msgid "Home"
msgstr ""

#: inc/breadcrumbs.class.php:118 inc/breadcrumbs.class.php:133
#: inc/helper.class.php:129
msgid "Blog"
msgstr ""

#: inc/breadcrumbs.class.php:119 inc/breadcrumbs.class.php:134
msgid "Tag:"
msgstr ""

#: inc/breadcrumbs.class.php:120 inc/breadcrumbs.class.php:135
msgid "Search:"
msgstr ""

#: inc/breadcrumbs.class.php:121 inc/breadcrumbs.class.php:136
#: inc/helper.class.php:131
msgid "Page Not Found"
msgstr ""

#: inc/font-icon.class.php:37
msgid "Font Awesome"
msgstr ""

#: inc/font-icon.class.php:41
msgid "Font Construction"
msgstr ""

#: inc/helper.class.php:137
msgid "Tags: "
msgstr ""

#: inc/helper.class.php:139
#, php-format
msgid "Search Results For: %s"
msgstr ""

#: inc/helper.class.php:141
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: inc/helper.class.php:143
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#: inc/helper.class.php:143
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: inc/helper.class.php:145
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: inc/helper.class.php:145
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/helper.class.php:147
#, php-format
msgid "Author: %s"
msgstr ""

#: inc/helper.class.php:149
msgid "Asides"
msgstr ""

#: inc/helper.class.php:151
msgid "Galleries"
msgstr ""

#: inc/helper.class.php:153
msgid "Images"
msgstr ""

#: inc/helper.class.php:155
msgid "Videos"
msgstr ""

#: inc/helper.class.php:157
msgid "Quotes"
msgstr ""

#: inc/helper.class.php:159
msgid "Links"
msgstr ""

#: inc/helper.class.php:161
msgid "Statuses"
msgstr ""

#: inc/helper.class.php:163
msgid "Audios"
msgstr ""

#: inc/helper.class.php:165
msgid "Chats"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:330
#: inc/require-plugin.class.php:134
msgid "Install Required Plugins"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:331
#: inc/require-plugin.class.php:135
msgid "Install Plugins"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:333
#: inc/require-plugin.class.php:136
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:335
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:336
#: inc/require-plugin.class.php:137
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:339
#: inc/require-plugin.class.php:138
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:345
#: inc/require-plugin.class.php:139
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:351
#: inc/require-plugin.class.php:144
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to "
"ensure maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to "
"ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:357
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural ""
"There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:363
#: inc/require-plugin.class.php:141
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural ""
"The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:369
#: inc/require-plugin.class.php:142
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural ""
"The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:374
#: inc/require-plugin.class.php:146
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:379
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:384
#: inc/require-plugin.class.php:147
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:388
#: inc/require-plugin.class.php:148
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:389
#: inc/libs/class-tgm-plugin-activation.php:836
#: inc/libs/class-tgm-plugin-activation.php:2601
#: inc/libs/class-tgm-plugin-activation.php:3675
msgid "Return to the Dashboard"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:390
#: inc/libs/class-tgm-plugin-activation.php:3244
#: inc/require-plugin.class.php:149
msgid "Plugin activated successfully."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:391
#: inc/libs/class-tgm-plugin-activation.php:3029
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:393
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:395
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:397
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:398
msgid "Dismiss this notice"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:399
msgid ""
"There are one or more required or recommended plugins to install, "
"update or activate."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:400
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:524
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:525
msgid "Update Required"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:945
msgid ""
"The remote plugin package does not contain a folder with the desired "
"slug and renaming did not work."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:945
#: inc/libs/class-tgm-plugin-activation.php:948
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:948
msgid ""
"The remote plugin package consists of more than one file, but the files "
"are not packaged in a folder."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:1134
#: inc/libs/class-tgm-plugin-activation.php:3025
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2031
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2332
msgid "Required"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2335
msgid "Recommended"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2352
msgid "WordPress Repository"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2355
msgid "External Source"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2358
msgid "Pre-Packaged"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2376
msgid "Not Installed"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2380
msgid "Installed But Not Activated"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2382
msgid "Active"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2388
msgid "Required Update not Available"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2391
msgid "Requires Update"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2394
msgid "Update recommended"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2403
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2451
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:2455
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:2459
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:2463
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/libs/class-tgm-plugin-activation.php:2549
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2557
msgid "Installed version:"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2565
msgid "Minimum required version:"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2577
msgid "Available version:"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2601
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2616
msgid "Plugin"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2617
msgid "Source"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2618
msgid "Type"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2622
msgid "Version"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2623
msgid "Status"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2675
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2680
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2686
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2758
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2793
msgid "Install"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2799
msgid "Update"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2802
msgid "Activate"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2834
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2836
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2877
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2879
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:2985
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3011
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3243
msgid "Plugin activation failed."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3590
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3593
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3595
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3599
msgid ""
"The installation and activation process is starting. This process may "
"take a while on some hosts, so please be patient."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3601
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3602
msgid "All installations and activations have been completed."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3604
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3607
msgid ""
"The installation process is starting. This process may take a while on "
"some hosts, so please be patient."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3609
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3610
msgid "All installations have been completed."
msgstr ""

#: inc/libs/class-tgm-plugin-activation.php:3612
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/portfolio.class.php:328
msgid "Uncategorized"
msgstr ""

#: inc/register-sidebar.class.php:22
msgid "Main"
msgstr ""

#: inc/register-sidebar.class.php:25
msgid "Top Bar Left"
msgstr ""

#: inc/register-sidebar.class.php:29
msgid "Top Bar Right"
msgstr ""

#: inc/register-sidebar.class.php:33
msgid "Footer 1"
msgstr ""

#: inc/register-sidebar.class.php:37
msgid "Footer 2"
msgstr ""

#: inc/register-sidebar.class.php:41
msgid "Footer 3"
msgstr ""

#: inc/register-sidebar.class.php:45
msgid "Footer 4"
msgstr ""

#: inc/register-sidebar.class.php:49
msgid "Bottom Bar Left"
msgstr ""

#: inc/register-sidebar.class.php:53
msgid "Bottom Bar Right"
msgstr ""

#: inc/register-sidebar.class.php:57
msgid "Canvas"
msgstr ""

#: inc/register-sidebar.class.php:61
msgid "Woocommerce Filter"
msgstr ""

#: inc/register-sidebar.class.php:69
#, php-format
msgid "Add widgets here to appear in %s sidebar"
msgstr ""

#: inc/require-plugin.class.php:28
msgid "Ruby Build Framework"
msgstr ""

#: inc/require-plugin.class.php:69
msgid "Contact Form 7"
msgstr ""

#: inc/require-plugin.class.php:74
msgid "WP Mail SMTP"
msgstr ""

#: inc/require-plugin.class.php:79
msgid "MailChimp for WordPress"
msgstr ""

#: inc/require-plugin.class.php:140
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s "
"plugin. Contact the administrator of this site for help on getting the "
"plugin installed."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins installed."
msgstr[0] ""
msgstr[1] ""

#: inc/require-plugin.class.php:143
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugin. Contact the administrator of this site for help on getting the "
"plugin activated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins activated."
msgstr[0] ""
msgstr[1] ""

#: inc/require-plugin.class.php:145
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %s "
"plugin. Contact the administrator of this site for help on getting the "
"plugin updated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins updated."
msgstr[0] ""
msgstr[1] ""

#: inc/require-plugin.class.php:150
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: inc/theme-setup.class.php:49
msgid "Primary Menu"
msgstr ""

#: inc/theme-setup.class.php:50
msgid "Mobile Menu"
msgstr ""

#: searchform.php:11
msgctxt "placeholder"
msgid "Enter Your Keyword"
msgstr ""

#: sidebar.php:51
msgid "Click to show sidebar"
msgstr ""

#: sidebar.php:57 templates/header/customize-item/sidebar.php:12
#: templates/woocommerce/loop/canvas-woocommerce-filter.php:28
#, php-format
msgid ""
"Please insert widget into sidebar <b>%s</b> in Appearance > <a title="
"\"manage widgets\" href=\"%s\">Widgets</a> "
msgstr ""

#: templates/canvas-sidebar.php:26
#, php-format
msgid ""
"Please insert widget into sidebar <b>Canvas</b> in Appearance > <a "
"title=\"manage widgets\" href=\"%s\">Widgets</a> "
msgstr ""

#: templates/comments.php:19
msgid "at"
msgstr ""

#: templates/comments.php:25
msgid "Your comment is awaiting moderation."
msgstr ""

#: templates/comments.php:29 templates/loop/post-meta.php:25
msgid "Edit"
msgstr ""

#: templates/comments.php:33
msgid "Reply"
msgstr ""

#: templates/comments.php:34
#, php-format
msgid "Reply to %s"
msgstr ""

#: templates/comments.php:35
msgid "Log in to Reply"
msgstr ""

#: templates/content-page.php:11
#: templates/portfolio/single/layout/layout-1.php:19
#: templates/portfolio/single/layout/layout-2.php:18
#: templates/portfolio/single/layout/layout-3.php:20
#: templates/portfolio/single/layout/layout-4.php:17
#: templates/portfolio/single/layout/layout-5.php:15
#: templates/single/layout-1/content.php:18
#: templates/single/layout-2/content.php:21
#: templates/single/layout-3/content.php:21
#: templates/single/layout-4/content.php:21
#: templates/single/layout-5/content.php:17
msgid "Pages:"
msgstr ""

#: templates/header/desktop/header-1.php:69
#: templates/header/desktop/header-2.php:66
#: templates/header/desktop/header-3.php:110
#: templates/header/desktop/header-4.php:115
#: templates/header/desktop/header-5.php:115
#: templates/header/desktop/header-6.php:35
#: templates/header/desktop/header-7.php:35
#: templates/header/desktop/header-8.php:65
#, php-format
msgid ""
"Please assign a menu to the <b>Primary Menu</b> in Appearance > <a "
"title=\"Menus\" href=\"%s\">Menus</a>"
msgstr ""

#: templates/header/desktop/top-bar.php:19
#: templates/header/mobile/top-bar.php:19
#, php-format
msgid ""
"Please specify the <b>Content Block</b> to use as a top bar content in "
"<a title=\"Theme Options\" href=\"%s\">Theme Options</a>"
msgstr ""

#: templates/loop/cat-filter.php:47
msgid "All Projects"
msgstr ""

#: templates/loop/cat-filter.php:49
msgid "All"
msgstr ""

#: templates/loop/content-none.php:13
msgid "Nothing Found"
msgstr ""

#: templates/loop/content-none.php:16
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: templates/loop/content-none.php:18
msgid ""
"Sorry, but nothing matched your search terms. Please try again with "
"some different keywords."
msgstr ""

#: templates/loop/content-none.php:21
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: templates/loop/layout/large-image.php:31
#: templates/our-service/layout/grid.php:33
msgid "Read More"
msgstr ""

#: templates/loop/post-meta.php:14
msgid "<i class=\"fa fa-comment\"></i> 0 Comment"
msgstr ""

#: templates/loop/post-meta.php:14 templates/single/post-meta.php:13
msgid "<i class=\"fa fa-comment\"></i> 1 Comment"
msgstr ""

#: templates/loop/post-meta.php:14 templates/single/post-meta.php:13
msgid "<i class=\"fa fa-comments\"></i> % Comments"
msgstr ""

#: templates/paging/load-more.php:17
msgid "Load More"
msgstr ""

#: templates/paging/next-prev.php:36
msgid "Prev"
msgstr ""

#: templates/paging/next-prev.php:39 templates/paging/pagination.php:38
msgid "Next"
msgstr ""

#: templates/paging/pagination-ajax.php:33
msgid "<i class=\"fa fa-angle-left\"></i> previous"
msgstr ""

#: templates/paging/pagination.php:37
msgid "Previous"
msgstr ""

#: templates/popup/search.php:12
msgid "Type at least 3 characters to search"
msgstr ""

#: templates/portfolio/single/portfolio-meta.php:41
msgid "Category"
msgstr ""

#: templates/portfolio/single/portfolio-related.php:140
msgid "Project"
msgstr ""

#: templates/portfolio/single/portfolio-related.php:140
msgid "Related"
msgstr ""

#: templates/single/post-author-info.php:17
msgid "About The Author"
msgstr ""

#: templates/single/post-meta.php:13
msgid "<i class=\"fa fa-comment\"></i> 0 Comments"
msgstr ""

#: templates/single/post-navigation.php:31
msgid "Previous Article"
msgstr ""

#: templates/single/post-navigation.php:36
msgid "No Older Articles"
msgstr ""

#: templates/single/post-navigation.php:62
msgid "Next Article"
msgstr ""

#: templates/single/post-navigation.php:68
msgid "No Newer Articles"
msgstr ""

#: templates/single/post-related.php:113
msgid "Related "
msgstr ""

#: templates/single/post-related.php:113
msgid "Post"
msgstr ""

#: templates/single/post-tag-share.php:16
msgid "Tags:"
msgstr ""

#: templates/site-loading.php:13
msgid "Logo Loading"
msgstr ""

#: templates/top-drawer.php:50
#, php-format
msgid ""
"Please specify the <b>Content Block</b> to use as a top drawer content "
"in <a title=\"Theme Options\" href=\"%s\">Theme Options</a>"
msgstr ""

#: templates/woocommerce/loop/catalog-item/filter.php:13
msgid "Filter"
msgstr ""

#: templates/woocommerce/loop/catalog-item/items-show.php:30
msgid "items"
msgstr ""

#: templates/woocommerce/loop/quick-view.php:13
msgid "Quick view"
msgstr ""

#: templates/woocommerce/loop/sale-count-down.php:46
msgid "Time remaining for sale"
msgstr ""

#: templates/woocommerce/loop/sale-count-down.php:51
msgid "Days"
msgstr ""

#: templates/woocommerce/loop/sale-count-down.php:55
msgid "Hours"
msgstr ""

#: templates/woocommerce/loop/sale-count-down.php:59
msgid "Mins"
msgstr ""

#: templates/woocommerce/loop/sale-count-down.php:63
msgid "Secs"
msgstr ""

#: woocommerce/cart/cart.php:28
msgid "Delete"
msgstr ""

#: woocommerce/cart/cart.php:29
msgid "Product name"
msgstr ""

#: woocommerce/cart/cart.php:30
msgid "Unit Price"
msgstr ""

#: woocommerce/cart/cart.php:31 woocommerce/cart/cart.php:97
msgid "Quantity"
msgstr ""

#: woocommerce/cart/cart.php:32 woocommerce/cart/cart.php:115
msgid "Total"
msgstr ""

#: woocommerce/cart/cart.php:53 woocommerce/cart/mini-cart.php:63
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/cart.php:71
msgid "Product"
msgstr ""

#: woocommerce/cart/cart.php:86
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:91
msgid "Price"
msgstr ""

#: woocommerce/cart/cart.php:133
msgid "Coupon:"
msgstr ""

#: woocommerce/cart/cart.php:133
msgid "Enter coupon code"
msgstr ""

#: woocommerce/cart/cart.php:133
msgid "Apply coupon"
msgstr ""

#: woocommerce/cart/cart.php:137
msgid "Update cart"
msgstr ""

#: woocommerce/cart/cross-sells.php:85
msgid "Cross sells product"
msgstr ""

#: woocommerce/cart/mini-cart.php:32
msgid "Items"
msgstr ""

#: woocommerce/cart/mini-cart.php:94
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/mini-cart.php:101
msgid "View Cart"
msgstr ""

#: woocommerce/cart/mini-cart.php:103
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-billing.php:29
msgid "Billing &amp; Shipping"
msgstr ""

#: woocommerce/checkout/form-billing.php:32
#: woocommerce/checkout/form-checkout.php:60
msgid "Looking for a quality"
msgstr ""

#: woocommerce/checkout/form-billing.php:33
msgid "Billing "
msgstr ""

#: woocommerce/checkout/form-billing.php:33
msgid "Information"
msgstr ""

#: woocommerce/checkout/form-billing.php:61
msgid "Create an account?"
msgstr ""

#: woocommerce/checkout/form-checkout.php:29
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:61
msgid "Your "
msgstr ""

#: woocommerce/checkout/form-checkout.php:61
msgid "Order"
msgstr ""

#: woocommerce/global/quantity-input.php:31
msgctxt "Product quantity input tooltip"
msgid "Qty"
msgstr ""

#: woocommerce/loop/rating.php:37
#, php-format
msgid "(%s review) | <a href=\"#review_form_wrapper\">Add Your Review</a>"
msgstr ""

#: woocommerce/loop/result-count.php:41
#, php-format
msgid "Showing the single result"
msgid_plural "Showing all <span class=\"heading-color\">%d results</span>"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/loop/result-count.php:44
#, php-format
msgctxt "with first and last result"
msgid "Showing the single result"
msgid_plural ""
"Showing <span class=\"heading-color\">%1$d&ndash;%2$d</span> of <span "
"class=\"heading-color\">%3$d results</span>"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/product-searchform.php:25
msgid "Search products&hellip;"
msgstr ""

#: woocommerce/single-product/related.php:87
msgid "Related products"
msgstr ""

#: woocommerce/single-product/up-sells.php:85
msgid "Up sells product"
msgstr ""
